//Colours

// $white: #ffffff;
// $black: #000000;



//custom clor
$gray-100: #f1f1f1;
$gray-200: #777777;
$gray-300: #f6f6f6;
$gray-400: #99a3a5;
$gray-600: #262626;
$gray-800: #353d45;
$gray-900: #2c313b;

$black: #222;

$yellow:  #f39b41;
$pink:    #e36a7b;
$blue:    #2169b7;
$dark-blue: #232438;

$midnight-color: #242933;


$white-bg: #ffffff;
// social media icon Colours
$linkedin: #0073b1;
$twitter: #1da1f2;
$facebook: #3f5c9a;
$github: #212529;
$google: #dd4b39;
$red: #ff0000;

$ipad: 1380px;